#include "mainwindow.h"
#include "ui_mainwindow.h"

MainWindow::MainWindow(QWidget *parent)
    : QMainWindow(parent), ui(new Ui::MainWindow),
    m_view(new TaskJugglerView(this))
{
    ui->setupUi(this);
    setCentralWidget(m_view);
    setWindowIcon(QIcon(":/icons/hi16-app-taskjuggler.png"));
}

MainWindow::~MainWindow()
{
    delete ui;
}
